mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Specifies the section of a security descriptor to be queried or set.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.SecurityInfos

  Specifies the discretionary access control list (DACL).

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.SecurityInfos

  Specifies the primary group identifier.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.SecurityInfos

  Specifies the owner identifier.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.SecurityInfos

  Specifies the system access control list (SACL).